Votre navigateur est-il à jour ?

Le bon fonctionnement des services de net-entreprises.fr n’est plus garanti pour des versions de navigateurs de plus de 10 ans

Depuis le 25 septembre, les services de net-entreprises.fr ne fonctionnent plus correctement avec les versions 7.0 et 8.0 d’Internet Explorer.
En effet, pour faire évoluer ses services, net-entreprises ne peut plus maintenir toutes les anciennes versions de navigateur de Microsoft.

Pour accéder pleinement à toutes les informations sur les services net-entreprises nous vous recommandons de mettre à jour votre navigateur avec les dernières versions disponibles qui représentent aujourd’hui les standards d’Internet.

Pour savoir quelle est votre version de navigateur internet, allez sur la barre de menu, cliquez sur « ? » et sur « À propos de » et prenez connaissance du numéro de version installée sur votre poste.

D’une manière générale, quel que soit votre système d’exploitation et votre navigateur internet, nous vous invitons à télécharger une version récente et à procéder aux différentes mises à jour proposées par l’éditeur.

En savoir plus sur l’équipement nécessaire pour utiliser net-entreprises…